<<<<<<< HEAD
name: AGMath
=======
name: ag_math
>>>>>>> 5464ca3ef922cc131bedc1acf9e4445e046b4007
description: All Gifted Math
publish_to: 'none'
version: 1.0.0+1

environment:
<<<<<<< HEAD
  sdk: ^3.10.0
=======
  sdk: ">=3.0.0 <4.0.0"
>>>>>>> 5464ca3ef922cc131bedc1acf9e4445e046b4007

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.2
  audioplayers: ^5.2.1
<<<<<<< HEAD
  http: ^1.2.0
  intl_phone_field: ^3.2.0
  shared_preferences: ^2.2.2
  intl: ^0.20.2
  flutter_html: ^3.0.0-beta.2
  url_launcher: ^6.2.5
  lottie: ^3.1.0
  google_fonts: ^6.1.0
  flutter_math_fork: ^0.7.2
  video_player: ^2.8.0
  chewie: ^1.8.0
  flutter_stripe: ^10.1.1
=======
  http: ^1.3.0
  intl_phone_field: ^3.2.0
  shared_preferences: ^2.2.2
  video_player: ^2.7.2
  lottie: ^3.1.0
  intl: ^0.20.2
  flutter_html: ^3.0.0
  flutter_html_math: ^3.0.0
  flutter_math_fork: ^0.7.4
  flutter_spinbox: ^0.13.1
  flutter_stripe: ^12.0.2
  google_fonts: ^6.1.0
  url_launcher: ^6.2.5
  chewie: ^1.7.0
  in_app_purchase: ^3.1.11
  js: ^0.6.5
>>>>>>> 5464ca3ef922cc131bedc1acf9e4445e046b4007

dev_dependencies:
  flutter_test:
    sdk: flutter
<<<<<<< HEAD
  flutter_lints: ^3.0.0
  flutter_launcher_icons: ^0.13.1

dependency_overrides:
  web: 1.0.0

flutter_launcher_icons:
  android: true
  ios: true
  image_path: "assets/logo.png"
  web:
    generate: true
    image_path: "assets/logo.png"
=======
  flutter_lints: ^6.0.0
>>>>>>> 5464ca3ef922cc131bedc1acf9e4445e046b4007

flutter:
  uses-material-design: true
  assets:
    - assets/character1.png
    - assets/character2.png
    - assets/logo.png
    - assets/kudo.png
    - assets/animations/octo_diagnostic.json
    - assets/animations/octo2.gif
    - assets/animations/success.json
    - assets/animations/BalloonConfetti.json
    - assets/animations/Fireworks.json
    - assets/animations/Partytoy.json
    - assets/animations/Trophy.json
    - assets/animations/Confetti.json
    - assets/animations/Confetti1.json
    - assets/animations/Correct.json
    - assets/animations/OctopusBalloons.json
    - assets/animations/TaskComplete.json
    - assets/heart.svg
    - assets/kudo.svg
    - assets/sounds/correct.mp3
<<<<<<< HEAD
    - assets/sounds/wrong.mp3
    - assets/sounds/tada.mp3
=======
    - assets/sounds/wrong.mp3
>>>>>>> 5464ca3ef922cc131bedc1acf9e4445e046b4007
